---
apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: egress-tls-proxy
spec:
  commonName: zabbixproxy
  secretName: egress-tls-proxy
  duration: 72h
  renewBefore: 48h
  privateKey:
    algorithm: ECDSA
    size: 521
  issuerRef:
    name: egress
    kind: ClusterIssuer
    group: cert-manager.io
